package com.gyee.alarm.model.vo;

public enum StatData {

    MAX(0),
    MIN(1),
    AVG(2);

    public Integer id;
    StatData(final  Integer c) {
        id = c;
    }

    public Integer getValue()
    {
        return id;
    }
}
